/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
    margin-top: 15px;
    margin-bottom: 15px;
	font-size: 13px;
}

.search-results #breadcrumbs { display: none; }

@media screen and (max-width: 1280px) {
	.section-corporate-feedback .section-corporate-feedback-1 {
		display: none;
	}
	
	.section-corporate-feedback .section-corporate-feedback-2 {
		width: 100% !important;
	}
	
	.section-corporate-feedback-2 .et_pb_row_inner {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	.feed-back-summary {
		display: grid !important;
		grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
		gap: 25px;
	}
	
	.feed-back-summary div.et_pb_column {
		width: 100%!important;
	}
}

@media screen and (max-width: 980px) {
	.row-how-did-you-find {
		display: grid !important;
		grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
		gap: 20px;
		max-width: 100%;
	}
	
	.et_pb_row_inner_1 {
		max-width: 100%;
	}
}

.arlo#catalog-container .col-xs-12 {
    width: 100%;
}

#catalog-container ul.arlo-eventtemplatecatalogue-list {
	display: flex;
	flex-wrap: wrap;
}

#catalog-container li.arlo-eventtemplatecatalogue-listitem {
	flex-basis: 33.3333%;
	list-style: none;
}

@media screen and (max-width: 1200px) {
	#catalog-container li.arlo-eventtemplatecatalogue-listitem {
		flex-basis: 50%;
	}
}

@media screen and (max-width: 980px) {
	#catalog-container li.arlo-eventtemplatecatalogue-listitem {
		flex-basis: 100%;
	}
}

@media screen and (max-width: 768px) {
	#catalog-container li.arlo-eventtemplatecatalogue-listitem {
		flex-basis: 100%;
	}
}

#catalog-container ul.arlo-eventtemplatecatalogue-list {
	display: flex;
	flex-wrap: wrap;
}

#catalog-container li.arlo-eventtemplatecatalogue-listitem {
	margin-bottom: 30px;
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing: border-box;
	color: #626262;
}

#catalog-container .catalogue-item > .drop-shadow {
	transition: box-shadow 0.3s;
}

#catalog-container .relative {
	position: relative;
}

#catalog-container .no-overflow {
	overflow: hidden;
}

#catalog-container .bg-white {
	background-color: white;
}

#catalog-container .dropshadow {
	box-shadow: -1px 1px 3px 0px rgba(121, 129, 135, 0.3);
}

@media screen and (min-width: 768px) {
	.arlo#catalog-container .catalogue-item.has-thumbnail .image-thumbnail {
		width: 100%;
		height: 303px;
		z-index: -2;
		background-size: cover;
		background-color: #f2f2f2;
		background-repeat: no-repeat;
	}
}

@media screen and (max-width: 980px) {
	.arlo#catalog-container .catalogue-item.has-thumbnail .image-thumbnail {
		height: 240px;
	}
}

@media screen and (max-width: 767px) {
	.arlo#catalog-container .catalogue-item.has-thumbnail .image-thumbnail {
		height: unset;
	}
}

.arlo#catalog-container img {
    max-width: 100%;
    height: auto;
	vertical-align: middle;
	border: 0;
}

.arlo#catalog-container .catalogue-item.has-thumbnail .image-thumbnail img {
	width: 100%;
}

@media screen and (min-width: 768px) {
	.arlo#catalog-container .catalogue-item.has-thumbnail .image-thumbnail img {
    	transition: transform .3s ease;
	}
}

@media screen and (min-width: 980px) {
	.arlo#catalog-container .catalogue-item.has-thumbnail .image-thumbnail img {
    	width: auto;
	}
}

.arlo#catalog-container .catalogue-item .template-details {
    border-left: 20px solid #584b8d;
    overflow: hidden;
    padding: 20px;
}

@media screen and (min-width: 1100px) {
	.arlo#arlo:not(.arlo-md) .catalogue-item .template-details {
    	height: 280px;
	}
}

@media screen and (min-width: 768px) {
	.arlo#catalog-container .catalogue-item .template-details {
    	height: 240px;
    	border-left: none;
	}
}

@media screen and (min-width: 980px) {
	.arlo#catalog-container .catalogue-item .template-details {
    	height: 260px;
	}
}

@media screen and (min-width: 768px) {
	.arlo#catalog-container .catalogue-item.has-thumbnail .template-details {
    	position: relative;
    	height: 160px;
   		overflow: visible;
    	padding: 0;
    	background-color: #fff;
	}
}

@media screen and (min-width: 768px) {
	.arlo#catalog-container .catalogue-item.has-thumbnail .template-details .align-top {
		height: auto;
		min-height: 160px;
		position: absolute;
		top: 0;
		width: 100%;
		padding: 20px;
		transition: transform .3s ease;
		background-color: #fff;
	}
}

@media screen and (max-width: 767px) {
	.arlo#catalog-container .xs-padding-0 {
		padding: 0px !important;
	}
}

.arlo#catalog-container h1, .arlo#catalog-container h2, .arlo#catalog-container h3, .arlo#catalog-container h4, .arlo#catalog-container h5, .arlo#catalog-container h6, .arlo#catalog-container .h1, .arlo#catalog-container .h2, .arlo#catalog-container .h3, .arlo#catalog-container .h4, .arlo#catalog-container .h5, .arlo#catalog-container .h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

.arlo#catalog-container h4, .arlo#catalog-container .h4, .arlo#catalog-container h5, .arlo#catalog-container .h5, .arlo#catalog-container h6, .arlo#catalog-container .h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.arlo#catalog-container h4, .arlo#catalog-container .h4 {
    font-size: 18px;
}

.arlo#catalog-container h4 {
    font-size: 18px;
    line-height: 33.88px;
}

.arlo#catalog-container .truncate-1, .arlo#catalog-container .truncate-2, .arlo#catalog-container .truncate-3, .arlo#catalog-container .truncate-4, .arlo#catalog-container .truncate-5 {
    line-height: 1.5;
    overflow: hidden;
}

.arlo#catalog-container .muted {
    opacity: .5;
}

.arlo#catalog-container .normal-text {
    font-size: 14px !important;
}

.arlo#catalog-container p {
    margin: 0 0 10px;
}

@media screen and (max-width: 767px) {
	.arlo#catalog-container .hidden-xs {
		display: none !important;
	}
}

.arlo#catalog-container .truncate-2 {
    max-height: 3em;
}

.arlo#catalog-container .truncate-1 {
    max-height: 1.5em;
}

.arlo#catalog-container .m-t-0 {
    margin-top: 0px;
}

.arlo#catalog-container .m-r-0 {
    margin-right: 0px;
}

.arlo#catalog-container .m-l-0 {
    margin-left: 0px;
}

.arlo#catalog-container .m-b-10 {
    margin-bottom: 10px;
}

@media screen and (max-width: 979px) {
	.arlo#catalog-container .sm-m-b-5 {
		margin-bottom: 5px;
	}
}

@media screen and (max-width: 767px) {
	.arlo#catalog-container .catalogue-item .template-details .price, .arlo#catalog-container .catalogue-item .template-details .duration {
		font-size: 14px;
		opacity: .6;
	}
}

.arlo#catalog-container .arlo-filters {
	text-align: center;
}

.arlo#catalog-container .arlo-filters li {
    list-style: none;
	display: inline-block;
	border: 1px solid #10123a;
	border-radius: 100px;
	padding: 2px 12px;
	margin: 0 2px 10px;
	cursor: pointer;
	font-size: 1rem;
}

.arlo#catalog-container .arlo-filters li:hover,
.arlo#catalog-container .arlo-filters li.selected {
	background-color: #f21b77;
	border-color: #f21b77;
	color: white;
}

.arlo#catalog-container .arlo-filter-unordered-list {
    max-width: 850px;
    margin: 0 auto;
	padding-left: 0;
	font-weight: 400;
}

.arlo#catalog-container .arlo-filter-unordered-list.disabled {
    opacity: 0.25;
	pointer-events: none;
}

@media screen and (max-width: 767px) {
	.arlo#catalog-container .hidden-xs {
		display: none !important;
	}
}

.arlo#catalog-container .m-l-20 {
    margin-left: 20px;
}

.arlo#catalog-container .block {
    display: block;
}

@media screen and (max-width: 767px) {
	.arlo#catalog-container .xs-m-l-0 {
		margin-left: 0px !important;
	}
}

.arlo#catalog-container .m-b-0 {
    margin-bottom: 0px;
}

@media screen and (max-width: 767px) {
	.arlo#catalog-container .catalogue-item .template-details .price, .arlo#catalog-container .catalogue-item .template-details .duration {
		font-size: 14px;
		opacity: .6;
	}
}

.arlo#catalog-container .hidden {
    display: none !important;
}

.arlo#catalog-container a {
    color: #337ab7;
    text-decoration: none;
}

.arlo#catalog-container a {
    background-color: transparent;
}

.arlo#catalog-container .btn-expand {
    background-color: #f0f0f0;
    position: absolute;
    right: 10px;
    bottom: 10px;
    color: #6d5cae;
    height: 25px;
    width: 25px;
    text-align: center;
    border-radius: 50%;
    font-size: 18px;
    -webkit-transition: 0.3s !important;
    transition: 0.3s !important;
    z-index: 2;
    cursor: pointer;
}

@media screen and (max-width: 767px) {
	.arlo#catalog-container .catalogue-item .template-details .btn-expand.mobile {
		display: block !important;
	}
}

.arlo#catalog-container ::before, .arlo#catalog-container ::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.arlo#catalog-container .mobile-expanded-visible {
    clear: both;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s;
}

@media screen and (max-width: 979px) {
	.arlo#catalog-container .sm-padding-15 {
		padding: 15px !important;
	}
}

.arlo#catalog-container .btn, .arlo#catalog-container .button, .arlo#catalog-container .arlo-no-results a {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.arlo#catalog-container .btn, .arlo .btn, .arlo#catalog-container .button, .arlo#catalog-container .arlo-show-more-link, .arlo#catalog-container .arlo-no-results a {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.01em;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-feature-settings: "kern" 1;
    -moz-font-feature-settings: "kern" 1;
    margin-bottom: 0;
    border: 1px solid #f0f0f0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background-image: none !important;
    color: #626262;
    background-color: #fff;
    text-shadow: none;
    box-shadow: none;
    line-height: 21px;
    padding-left: 17px;
    padding-right: 17px;
    position: relative;
    transition: color 0.1s linear 0s, background-color 0.1s linear 0s, opacity 0.2s linear 0s !important;
}

.arlo#catalog-container .btn-secondary-alt, .arlo#catalog-container .btn-secondary-alt:focus {
    color: #4e5ec1;
    background-color: #f0f0f0;
    border-color: #f0f0f0;
    position: relative;
    overflow: hidden;
}

@media screen and (max-width: 767px) {
	.arlo#catalog-container .btn-secondary-alt {
		width: 100%;
	}
}

.arlo#catalog-container .btn, .arlo .btn, .arlo#catalog-container .button, .arlo#catalog-container .arlo-show-more-link, .arlo#catalog-container .arlo-no-results a {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.01em;
    -webkit-text-size-adjust: 100%;
    -moz-font-feature-settings: "kern" 1;
    text-align: center;
    cursor: pointer;
    color: #626262;
    text-shadow: none;
    line-height: 21px;
}

.arlo#catalog-container .btn-secondary-alt, .arlo#catalog-container .btn-secondary-alt:focus {
    color: #4e5ec1;
}

.arlo#catalog-container .btn-secondary-alt::after {
    content: '';
    position: absolute;
    top: 0;
    right: -50px;
    bottom: 0;
    left: 0;
    border-right: 50px solid transparent;
    border-bottom: 80px solid rgba(252, 252, 252, 0.2);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.arlo#catalog-container .padding-20 {
    padding: 20px !important;
}

.arlo#catalog-container .large-text {
    font-size: 15px !important;
}

.arlo#catalog-container .bg-master-lighter {
    background-color: #f0f0f0;
}

@media screen and (min-width: 768px) {
	.arlo#catalog-container .catalogue-item.has-thumbnail .template-details .summary {
		height: 3em;
		opacity: 0;
		margin-bottom: 3.5em;
		font-size: 16px;
		line-height: 1.5em;
		transition: opacity .3s ease;
	}
}

@media screen and (min-width: 768px) {
	.arlo#catalog-container .catalogue-item.has-thumbnail .template-details .align-bottom {
		position: absolute;
		left: 20px;
		bottom: 20px;
	}
}

@media screen and (min-width: 768px) {
	.arlo#catalog-container .catalogue-item .template-details .align-bottom {
		position: absolute;
		bottom: 20px;
		width: 100%;
	}
}

.arlo#catalog-container .arlo-offer-container {
	margin-top: -10px;
}

@media screen and (min-width: 768px) {
	.arlo#catalog-container .catalogue-item:hover > .drop-shadow {
		box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
	}
}

@media screen and (min-width: 768px) {
	.arlo#catalog-container .catalogue-item.has-thumbnail:hover .image-thumbnail img {
		-webkit-transform: scale(1.2);
		transform: scale(1.2);
	}
}

@media screen and (min-width: 768px) {
	.arlo#catalog-container .catalogue-item.has-thumbnail:hover .template-details .align-top {
		transform: translateY(-50%);
	}
}

@media screen and (min-width: 1200px) {
	.arlo#catalog-container .catalogue-item.has-thumbnail:hover .template-details .align-top {
		transform: translateY(-60%);
	}
}

@media screen and (min-width: 768px) {
	.arlo#catalog-container .catalogue-item.has-thumbnail:hover .template-details .summary {
		display: block;
		height: auto;
		opacity: 1;
	}
}

@media screen and (max-width: 767px) {
	.arlo#catalog-container .xs-padding-0 {
		padding: 0px !important;
	}
}

.arlo-referral-link {
    display: none !important;
}

.arlo#catalog-container .arlo-show-more {
	text-align: center;
	border: 2px solid #f21b77;
	border-radius: 10px;
	padding: 5px 12px;
	color: #f21b77;
	text-transform: uppercase;
	font-weight: 400;
	cursor: pointer;
}

.arlo#catalog-container .arlo-show-more:hover {
	border: 2px solid #fff;
	background-color: #f21b77;
	color: #fff;
}

.arlo#catalog-container .arlo-show-more-container {
	display: flex;
	width: 100%;
	justify-content: center;
}

.arlo#catalog-container h2.learner-type-filters-heading,
.arlo#catalog-container h2.category-filters-heading {
	font-size: 1.35rem;
}

.arlo#catalog-container h2.learner-type-filters-heading.disabled,
.arlo#catalog-container h2.category-filters-heading.disabled {
	opacity: 0.25;
}

.arlo#catalog-container h3.category-filters-heading {
	font-size: 1.1rem;
}

.arlo#catalog-container h3.or-divider {
	font-size: 1.1rem;
	margin-top: -20px;
}

.arlo#catalog-container .delivery-description {
	max-width: 50em;
	padding: 14px 28px;
}

.arlo#catalog-container .delivery-description h3 {
	font-size: 1.35rem;
	color: #f21b77;
}

.top-heading {
	color: white;
	font-size: 3rem;
	text-transform: uppercase;
	font-weight: 900;
	line-height: 1.1;
}

.bottom-heading {
	color: #10123b;
	font-size: 3rem;
	text-transform: uppercase;
	font-weight: 900;
	line-height: 1.1;
	display: inline-block;
}

#homepage-hero {
	position: relative;
}

#homepage-hero .courses-button {
	font-size: 1rem;
	border: 2px solid #ec008c;
	border-radius: 10px;
	padding: 5px 12px;
	color: white;
	text-transform: uppercase;
	background-color: #ec008c;
	font-weight: 400;
	margin-top: 25px;
	display: inline-block;
}

#homepage-hero:before {
	content: "";
	height: 90%;
	width: 50%;
    background-image: url(/wp-content/uploads/2020/09/Asset_Hoempage.png);
	background-size: cover;
	background-repeat: no-repeat;
	display: inline-block;
	position: absolute;
	right: -20px;
	bottom: -20px;
}

.homepage-about span.top-row {
	font-family: Rubik, Sans-serif;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 2rem;
	line-height: 1.25;
}

.homepage-about span.bottom-row {
	font-family: Rubik, Sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 2.5rem;
	line-height: 1.25;
}

.homepage-about .right-column h2 {
	font-family: Rubik, Sans-serif;
	font-size: 1.75rem;
	color: #00aeef;
}

.homepage-about .right-column p {
	font-weight: 400;
	font-size: 1rem;
}

@media screen and (min-width: 981px) {
	.homepage-about .right-column {
		position: relative;
		bottom: -50px;
	}
}

#post-32560 h1,
#post-33046 h1 {
	background-image: url(/wp-content/uploads/2020/09/ITScourses.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	height: 200px;
	color: transparent;
}

.courses-link-item {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 250px;
	width: 100%;
	max-width: 400px;
	position: relative;
}

.courses-link-item.organisations {
	background-image: url(/wp-content/uploads/2020/09/LogisticsStock-copy-scaled.jpg);
}

.courses-link-item.individuals {
	background-image: url(/wp-content/uploads/2020/09/Hospitality-copy-1-scaled.jpg);
}

.courses-link-item.schools {
	background-image: url(/wp-content/uploads/2020/09/Barista-copy-1.jpeg);
}

.courses-link-item a {
    position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
    display: inline-block;
}

.courses-link-item .block-type-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	font-size: 1.5rem;
	color: white;
	text-transform: uppercase;
	font-weight: 400;
	pointer-events: none;
}

.courses-link-item .link-item-text {
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
	font-size: 1rem;
	border: 2px solid white;
	border-radius: 10px;
	padding: 5px 12px;
	display: none;
	color: white;
	text-transform: uppercase;
	font-weight: 400;
	pointer-events: none;
}

.courses-link-item:hover .link-item-text {
	display: inline-block;
}

.courses-link-item .overlay {
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.35;
}

.courses-link-item:hover .overlay {
	width: 100%;
	height: 100%;
	background-color: #00aeef;
	opacity: 0.7;
}

.contact-phone {
	font-size: 1.5rem;
}

.event.m-b-10,
.event.m-b-10.expanded {
	height: auto !important;
}

.event.m-b-10 .hidden-xs .arlo-start-date {
	display: none;
}
